@mixin text-title {
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
}
@mixin title-grid {
  font-weight: 700;
  font-size: 16px;
  line-height: 30px;
}
@mixin grid-commit {
  font-weight: 400;
  font-size: 12px;
  line-height: 1.6;
  padding-bottom: 14px;
}
@mixin main-text {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.8;
}
@mixin footer-text320 {
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  padding-right: 35px;
  padding-left: 35px;
}
@mixin contact-footer320 {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  padding-right: 35px;
  padding-left: 35px;
}